/* $Id: ExtendedCaret.java 125 2011-03-09 09:49:51Z ohura $ */
/*****************************************************
 * ExtendedCaret
 * Copyright(C) 2008 NorthGrid Corporation
 * SMART_GS_NG 
 * 
 *   作成日   2008/09/25
 *   作成者   菊池 敏幸
 *   
 ****************************************************/
package com.hexidec.ekit.component;

import java.awt.Graphics;

import javax.swing.plaf.basic.BasicTextUI.BasicCaret;

public class ExtendedCaret extends BasicCaret {

	@Override
	public void paint(Graphics g) {
		System.out.println("caret");

		super.paint(g);
	}
	
}
